pub use promptly::{prompt, prompt_default};
use promptly::Promptable;

pub fn read<T: Promptable>() -> T {
	prompt("")
}

pub fn read_or<T: Promptable>(default: T) -> T {
	prompt_default("", default)
}
